#include "../headers/GeHud.h"
#include "../headers/GeTexture.h"
#include "../headers/oglheaders.h"
	
GeHud::GeHud() {
	glPixelStorei(GL_UNPACK_ALIGNMENT, 1);
}

GeHud::~GeHud() {
}


void GeHud::updateSingle() {
}

void GeHud::renderSingle() {
	GeTexture::unbind();
}